| Tilt Five NDK |

Data Fields
T5_WandStreamConfig Struct Reference
Tilt Five™ Common Types

Wand stream configuration. More...

`#include <types.h>`

## Data Fields
bool | enabled
| Enable or disable the entire stream. True = enabled. More...

## Detailed Description

Wand stream configuration.

Definition at line 312 of file types.h.

## Field Documentation

## ◆ enabled

bool T5_WandStreamConfig::enabled

Enable or disable the entire stream. True = enabled.

Definition at line 314 of file types.h.

The documentation for this struct was generated from the following file:

- types.h